<?xml version="1.0"?>
<package format="2">
  <name>reciever</name>
  <version>0.1.0</version>
  <description>The reciever package</description>

  <license>GPLv3</license>

  <maintainer email="julius.gesang@gmail.com">Julius</maintainer>
  <author email="julius.gesang@gmail.com">Julius</author>

  <depend>roscpp</depend>
  <depend>rospy</depend>
  <depend>std_msgs</depend>

  <build_depend>message_generation</build_depend>

  <build_export_depend>message_generation</build_export_depend>

  <exec_depend>message_runtime</exec_depend>

  <buildtool_depend>catkin</buildtool_depend>


  <!-- The export tag contains other, unspecified, tags -->
  <export>
    <!-- Other tools can request additional information be placed here -->

  </export>
</package>
